Subject: Golf - November Direct Report Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 14:35:54 -0700 (PDT)

Howdy Golfers,

Tee times have been arranged on the East Course (18 holes of golf) at the Broadmoor for Thursday, November 8 (tee times: 1:40pm & 1:48pm).  The price for playing this course is actually $90; slightly cheaper than what is indicated below.  I have arranged for each of your golf charges to be charged to your individual rooms.  Please refer to the list below for additional charges such as, clubs & shoe charges.   I'm hoping to finalize all the activity choices by the end of the week, so please confirm by COB tomorrow Thursday, October 18 that your activity choice will remain golf.

Thanks!
  
Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160

 -----Original Message-----
From: 	Dernehl, Ginger  
Sent:	Monday, October 15, 2001 4:39 PM
To:	Steffes, James D.; Yoho, Lisa; Nord, Sue; Migden, Janine; Montovano, Steve; Hemstock, Robert; Kaufman, Paul; Ryall, Jean; Kingerski, Harry; Ibrahim, Amr; Dasovich, Jeff; Nicolay, Christi L.; Novosel, Sarah; Linnell, Elizabeth; Petrochko, Mona L.
Cc:	Dernehl, Ginger; Shapiro, Richard; Noske, Linda J.; Warner, Geriann; Sullivan, Lora; Knight, Laurie; Bellas, Kirsten; Sietzema, Linda; Hunter, Bevin; Buerger, Rubena; Stransky, Joan; Alamo, Joseph; Hawkins, Bernadette; Perez, Carmen
Subject:	November Direct Report Meeting Changes

There are several changes to the Direct Report meeting in November.  

First, the meeting will now conclude by 12:00 (noon) on Friday, November 9.  

Second, the activities portion of the trip will not be sponsored by Enron....each individual will be responsible (personally) for payment of activity of choice.  Most individuals either chose golf or horseback riding.....below is an estimate as to how much these activities will cost.

Golf:
Green Fees	(East/West Course)	$155.00/18 holes (Includes golf cart, use of practice balls, club care & storage)	
		(East/West Course)	$85.00/9 holes	(includes - same as above)	

		(Mountain Course)	$95.00/18 holes  (includes - same as above)
		(Mountain Course)	$50.00/9 holes	 (includes - same as above)		
Rentals:
Golf clubs with sleeve of balls	$55.00
Golf Shoes			$20.00

Horseback riding:		1hour		$25.00/person
				1hour pkg	$35.00/person (pkg includes shuttle ride to stables)
				2hour		$40.00/person
				2hour pkg	$50.00/person (pkg includes shuttle ride to stables)

				mini ride	(group only) $15.00/approximately 20 minutes

If you have an interest in the spa services that are available, please let me know and I will fax the spa list to you.

Please let me know ASAP which activity you choose so I can make the necessary arrangements. 

Thanks and please call me if you have any questions.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160